Subject: Re: [Fot] ELVF

From: Joe Alexander <[email-masked]>
Date: Thu, 18 Jul 2013 13:12:14 -0500

If you need to identify what group you are in for registration, proceed to the
VSCDA website at VSCDA.org and click on "Groups".

Mostly the TRs will be found in:

Group 2. TR3, TR4, etc
Group 3. Sports Racers
Group 8. TR6, GT6, etc.

There will be sub categories that you can examine.

If you don't find yourself in a particular slot, try to ask VSCDA.

If that fails, contact me and I will try to help.

Now is a good time to sort it out with registration. Thanks Ken.
Joe A

Sent from my iPad

On Jul 18, 2013, at 8:47 AM, "Kenneth Knight" <[email-masked]> wrote:

> Joe:
>
> I have been trying to register for Elkhart Lake, do you know what class a 64
TR4 runs in?  I have sent emails to event guy, he said he didnbt know and
asked tech guy, who has never responded.  There classification is not one we
use.  Any thoughts?
> Thanks, Ken
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive